SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000602SiT!i18npublic2009-03-25 14:282009-08-16 14:39
ReporterTomse 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version3.50 svn5217
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000602: Static language - Engineer usage
DescriptionHeader is static "Monthly activity totalts"

Calculate Units <-- also static
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001399)
ivan (administrator)
2009-07-25 15:06

Fixed in trunk svn r5606
Whole file is now i18n'ed
User avatar (0001704)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-03-25 14:28 Tomse New Issue
2009-03-25 14:36 kieran Status new => confirmed
2009-07-25 14:57 ivan Status confirmed => assigned
2009-07-25 14:57 ivan Assigned To => ivan
2009-07-25 15:06 ivan Note Added: 0001399
2009-07-25 15:06 ivan Status assigned => resolved
2009-07-25 15:06 ivan Resolution open => fixed
2009-07-25 15:06 ivan OS Version => 3.50 svn5217
2009-07-25 15:06 ivan Fixed in Version => Current SVN
2009-07-25 15:06 ivan Target Version => 3.50
2009-07-25 15:06 ivan Summary 3.50 svn5217 - Static language - Engineer usage => Static language - Engineer usage
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001704
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker